/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body.layout{background:url(../images/grid.png) repeat-y center top;}
.head{height:121px;position:relative;}
.foot{background:url(../images/bg_foot.png) repeat-x;height:108px;}
.foot .row{position:relative;}
.logo{margin:18px 0 0;}
.slogan{margin:54px 0 0 32px;line-height:19px;font-size:14px;}
.auth{width:100%;text-align:right;font-size:12px;padding:18px 0 0;line-height:20px;}
.auth .icon{display:inline-block;width:14px;height:13px;position:relative;}
.auth .icon img{position:absolute;top:2px;left:0;}
.basket{float:right;position:relative;border:1px solid #B0B0B0;width:106px;height:26px;padding:2px 32px 0 18px;margin:16px 0 0;}
.basket .icon{position:absolute;right:-1px;top:-3px;width:42px;height:35px;background:url(../images/basket.png) no-repeat;}
.basket a{text-decoration: none;}
.basket .count{font-size:12px;color:#0061AB;line-height:12px;}
.icon a{display:block;height:100%;width:100%;}
h2.icon{padding-left:26px;}
h2.icon.hockey{background:url(../images/hockey_best.png) no-repeat 0px 12px;}
h2.icon.soccer{background:url(../images/soccer_best.png) no-repeat 0px 12px;}
h2.icon.tennis{background:url(../images/tennis_best.png) no-repeat 0px 12px;}
h2.icon.basketball{background:url(../images/basketball_best.png) no-repeat 0px 12px;}
h2.icon.biatlon{background:url(../images/biatlon_best.png) no-repeat 0px 12px;}
h2.icon.valeiball{background:url(../images/valeiball_best.png) no-repeat 0px 12px;}

.top-menu-row{position: relative;z-index:100;margin-bottom:12px;}
.top-menu{background:url(../images/bg_menu.png) repeat-x;min-height:42px;line-height:42px;position:relative;margin:0 0 20px;padding:0 4px 0 5px;border-radius:0 0 4px 4px;border-left:1px solid #E8E8E8;border-right:1px solid #E8E8E8;}
.top-menu .corner{width:4px;height:39px;background:#0061AB;position:absolute;top:2px;}
.top-menu .corner.left{left:1px;border-radius:0 0 0 4px;}
.top-menu .corner.right{right:1px;border-radius:0 0 4px 0;}
.top-menu ul{margin-left:0;display:inline-block;height:40px;line-height:40px;list-style:none;margin-top:2px;}
.top-menu ul li{margin-bottom:0;line-height:43px;float:left;position: relative;}
.top-menu ul > li a{color:#fff;display:block;font-size:14px;font-weight:700;height:40px;line-height:38px;padding:0 12px;text-decoration:none;}
.top-menu ul > li.divider{background:url(../images/devide_menu.png) no-repeat 0px 6px;height:100%;margin-right:0px;width:1px;}
.top-menu ul > li.active, .top-menu ul > li.current{background:url(../images/bg_menu_hover.png) repeat-x;}
.top-menu ul > li.active a, .top-menu ul > li.current a{color:#fff;}
.top-menu .top-menu-two{position: absolute;background:#0061AB;display:none;min-width:100%;}
.top-menu ul > li.active .top-menu-two{display: block;}
.top-menu .top-menu-two ul{height:auto;}
.top-menu .top-menu-two ul li{float:none;}
.top-menu .top-menu-two ul li a{text-decoration:underline;font-weight: normal;}
.top-menu .top-menu-two ul li a:hover{text-decoration:none;}

.bottom-menu{padding:21px 0 15px;}
.bottom-menu ul{margin-left:0;display:block;list-style:none;}
.bottom-menu ul li{float:left;}
.bottom-menu ul > li a{color:#fff;font-size:12px;padding:0 12px;text-decoration:none;}
.bottom-menu ul > li.first a{padding-left:0;}
.bottom-menu ul > li a:hover{color:#fff;text-decoration:underline;}
.bottom-menu ul > li.divider{width:1px;font-size:12px;color:#fff}

.foot .social .item{float:left;padding:0 4px;}
.foot .social .item.first{padding-left:0;}
.foot .copy{font-size:11px;color:#fff;}

.block{margin:0 0 36px;}
.block.stat .title{padding: 0 3px; height: 34px; line-height: 16px; font-size: 15px;}
.block.stat .title a{font-size: 15px;color: #fff;}
.block .title{background:url(../images/bg_block_title.png) repeat-x;padding:8px;color:#fff;font-size:16px;position:relative;margin-right:18px;min-height:18px;}
.block .title.h2{background:none;color:#000;color:#0061AB;margin-bottom:0;margin-top:21px;padding:0;height:auto;border:none;}
.block .title.two-line{padding:4px 8px 4px;line-height:14px;}
.block .title.right-title{margin-left:18px;}
.block .title.h2 a{font-size:16px;}
.recomm {border: 1px dashed #0061AB; padding: 0 10px;}
.recomm span{margin-top: 10px;display: block;margin-bottom: -20px;font-size: 15px;color: #0061AB;}

.forecast .wrapper{border:1px solid #B0B0B0;border-top:none;margin:0 18px 0 20px;padding:18px 0 0 0}
.forecast .item{height:36px;margin:0 0 19px;position: relative;left:-18px;}
.forecast .item a{font-size:16px;color:#545256;line-height:12px;*line-height:19px;display: block;padding:9px 0 0 52px;height:26px;width:89px;}
.forecast .item a:hover{color:#0061AB;}
.forecast .item.soccer{background:url(../images/soccer.png) no-repeat;}
.forecast .item.tennis{background:url(../images/tennis.png) no-repeat;}
.forecast .item.volleyball{background:url(../images/volleyball.png) no-repeat;}
.forecast .item.hockey{background:url(../images/hockey.png) no-repeat;}
.forecast .item.biathlon{background:url(../images/biathlon.png) no-repeat;}
.forecast .item.basketball{background:url(../images/basketball.png) no-repeat;}

.best-forecast .wrapper{padding:18px 0 0;margin:0 18px 0 0;}
.best-forecast.horizontal{margin-bottom:0;}
.best-forecast.horizontal .title{width:250px;}
.best-forecast .item{border:1px solid #B0B0B0;margin:0 0 18px;}
.best-forecast.horizontal .item{float:left;width:30%;margin-left:4.33%;}
.best-forecast.horizontal .item.first{margin-left:0;}
.best-forecast .item.soccer{background:url(../images/soccer_best.png) no-repeat 12px 15px;}
.best-forecast .item.tennis{background:url(../images/tennis_best.png) no-repeat 12px 15px;}
.best-forecast .item.volleyball{background:url(../images/volleyball_best.png) no-repeat 12px 15px;}
.best-forecast .item.hockey{background:url(../images/hockey_best.png) no-repeat 12px 15px;}
.best-forecast .item.biathlon{background:url(../images/biathlon_best.png) no-repeat 12px 15px;}
.best-forecast .item.basketball{background:url(../images/basketball_best.png) no-repeat 12px 15px;}
.best-forecast .item .name{margin:8px 0 0 32px;font-size:12px;}
.best-forecast .item .name a{color:#545256;}
.best-forecast .item .name a:hover{color:#0061AB;}
.best-forecast .item .type{color:#0061AB;margin:0 0 9px 32px;font-size:12px;}
.best-forecast .buy-best, .best-forecast .exp-best{border-top:1px solid #B0B0B0;height:35px;padding-right:44px;position:relative;}
.best-forecast .buy-best .price, .best-forecast .exp-best .price.packet{line-height:12px;font-size:14px;margin-left:12px;margin-top:4px;}
.best-forecast .buy-best .price span, .best-forecast .exp-best .price span{font-size:11px;}
.best-forecast .buy-best a, .best-forecast .exp-best a{background:url(../images/basket_green.png) no-repeat;width:43px;height:36px;position:absolute;right:0;top:-1px;display:block;}
.best-forecast.horizontal .buy-best a, .best-forecast.horizontal .exp-best a{background:url(../images/basket_red.png) no-repeat;}
.best-forecast .buy-best .price .packet_count, .best-forecast .exp-best .price .packet_count{font-size:11px;}

.stat .wrapper{padding:18px 0 0;margin:0 18px 0 0;}
.stat .item{margin:0 0 18px;}
.stat .item img{border:1px solid #B0B0B0;}
.stat .item .name{background:url(../images/dot_blue.png) no-repeat 4px 8px;padding:0 0 0 18px;line-height:16px;}
.stat .item .name a{font-size:12px;}
.stat-detail-link{padding-top:8px;}

.triangle{width:8px;height:37px;background:url(../images/triangle.png) no-repeat 0 -1px;}
.block .title .triangle{position:absolute;right:-8px;top:0;}
.top-expert .detail .name .triangle{position:absolute;right:-8px;top:0;}
.triangle-expert{width:28px;height:14px;background:url(../images/triangle_expert.png) no-repeat;position:absolute;top:-13px;left:20px;display:none;}

.nav{margin:0 0 15px;height:15px;float:right;}
.nav a{color:#000;text-decoration:none;padding:0 6px;display:block;float:left;font-size:12px;margin:0 2px;line-height:14px;}
.nav a.active, .nav a:hover{color:#0061AB;padding:0 6px;}
.nav a.prev{background:url(../images/button_2.png) no-repeat -15px 0;width:15px;height:15px;padding:0;margin-right:11px;}
.nav a.next{background:url(../images/button_2.png) no-repeat 0 0;width:15px;height:15px;padding:0;margin-left:11px;}
.nav a.prev:hover{background-position:-15px -15px;}
.nav a.next:hover{background-position:0 -15px;}

.content ul{list-style:none;}
.content ul li{background:url(../images/dot_blue.png) no-repeat 4px 7px;padding-left:12px;}

table{border-collapse:collapse;width:100%;}
table th, table td{padding:11px;}
tr.separate td, tr.separate{background:none;border:none;padding:0;height:14px;}
table th{background:#0061AB;border:1px solid #fff;color:#fff;font-weight:normal;margin-bottom:14px;text-align:left;float:none!Important;}
table td{border:1px solid #B0B0B0;color:#0F0F0F;line-height:14px;float:none!Important;}
table tr:nth-child(odd){background:#F1F1F1;}
table tr.even{background:#fff;}
.hockey_best{width:20px;height:28px;background:url(../images/hockey_best.png) no-repeat;}
.basketball_best{width:20px;height:28px;background:url(../images/basketball_best.png) no-repeat;}
.tennis_best{width:20px;height:28px;background:url(../images/tennis_best.png) no-repeat;}
.soccer_best{width:20px;height:28px;background:url(../images/soccer_best.png) no-repeat;}
.volleyball_best{width:20px;height:28px;background:url(../images/volleyball_best.png) no-repeat;}
.biathlon_best{width:20px;height:28px;background:url(../images/biathlon_best.png) no-repeat;}

a.ajax-submit{border-bottom:1px dashed #545256;text-decoration:none;color:#545256;}
a.ajax-submit:hover{border-bottom:none;}
/* -----------------------------------------
   Page Name 1
----------------------------------------- */
.content .anounce{border-bottom:1px solid #0061AB;padding-bottom:13px;margin-bottom:2px;}

.news .wrapper{padding:18px 0 0;margin:0 0 0 18px;}
.news .item{padding-bottom:15px;margin-bottom:19px;border-bottom:1px solid #0061AB;}
.news .item .date{font-size:11px;padding-bottom:8px;margin-bottom:0;background:url(../images/devide_date.png) no-repeat 0 18px;}
.news .item .name{margin-bottom:1px;}
.news .item .name a{color:#0F0F0F;}
.news .item .name a:hover{color:#0061AB;}
.news .all{margin-top:-17px;}

.banner .wrapper{margin:0 0 0 18px;}

.top-expert{margin:0;}
.top-expert .wrapper{padding:16px 0 0;overflow:hidden;min-height: 453px;}
.top-expert .detail{*padding-bottom:161px;}
.top-expert .detail .diag{width:375px;float:left;}
.diag img{border:1px solid #B0B0B0;}
.top-expert .detail .photo{float:right;}
.top-expert .detail .photo img{display:block;border:1px solid #B0B0B0;}
.top-expert .detail .name{float:right;width:132px;background:url(../images/bg_block_title.png) repeat-x;height:19px;padding:8px;color:#fff;font-size:16px;margin-top:-18px;margin-right:18px;position:relative;}
.top-expert .detail .name a{color:#fff;font-size:16px;text-decoration: none;}
.top-expert .detail .stat, .expert_detail .stat{float:right;width:166px;font-size:11px;margin-top:5px;margin-bottom:14px;position:relative;}
.top-expert .detail .stat .icon{background:url(../images/icon_microphone.png) no-repeat;position:absolute;left:129px;top:21px;width:34px;height:27px;}
.top-expert .detail .stat .stat-title, .expert_detail .stat .stat-title{color:#0F0F0F;padding:0 0 0 18px;}
.top-expert .detail .stat .stat-true, .expert_detail .stat .stat-true{padding:0 0 0 18px;background:url(../images/dot_green.png) no-repeat 4px 8px;}
.top-expert .detail .stat .stat-false, .expert_detail .stat .stat-false{padding:0 0 0 18px;background:url(../images/dot_red.png) no-repeat 4px 8px;}
.top-expert .detail .stat .stat-false span, .expert_detail .stat .stat-false span{color:#D30606;}
.top-expert .detail .stat .stat-true span, .expert_detail .stat .stat-true span{color:#00AB08;}
.top-expert .detail .buy{float:right;}

.buy .label{color:#fff;line-height:14px;margin-top:2px;}
.buy a.add{background:url(../images/basket_right.png) no-repeat;width:100%;height:35px;position:absolute;left:0;top:0px;display:block;}
.buy{width:110px;height:35px;padding:0 12px 0 44px;position:relative;background:url(../images/bg_by_top_expert.png) repeat-x;text-align:right;}
.buy.disabled{background:url(../images/bg_block_title.png) repeat-x;}

.buy.expand .add, .buy.expand .label, .buy .list, .buy add-expand{display:none;}
.buy.expand .list, .buy.expand add-expand{display:block;}
.buy .desc{display:none;}

#flexslider-expert{position:relative;z-index:100;}
.buy.expand{background:url(../images/bg_block_title.png) repeat-x;}
.buy.expand a{background:url(../images/add_to_basket.png) no-repeat;width:42px;height:35px;position:absolute;left:0;top:0px;display:block;}
.buy.expand .list{position:relative;padding:7px 8px 8px;z-index:10;}
.buy.expand .list .select{width:43px;}
.buy.expand .list .select .text{text-align:left;}
.buy.expand .list .dropdown{width:98px;text-align:left;}
.buy.expand .desc{position:absolute;bottom:-24px;left:0;display:block;}
.buy.expand .desc span{color:#0061AB}

.top-expert-list{*margin-top:-161px;position:relative;z-index:90;}
.top-expert .list .item{float:left;margin:0 21px;position:relative;}
.top-expert .list .item.last{margin-right:0;}
.top-expert .list .item .photo img{border:1px solid #B0B0B0;}
.top-expert .list .item .photo:hover img, .top-expert .list .flex-active-slide img{border:1px solid #0061AB!Important;}
.top-expert .list .item .photo:hover .triangle-expert, .flex-active-slide .triangle-expert{display:block;}
.top-expert .list .item .name{text-align:center;font-size:14px;line-height:16px;}

.free-forecast{background:#E5E5E5;padding:16px 0;margin:0 8px;}
.free-forecast-wrapper{padding:16px;}

.breadcrumb{color:#545256;font-size:10px;margin-top:-14px;*margin-top:0px;}
.breadcrumb a{color:#0F0F0F;font-size:10px;}
/* -----------------------------------------
   Page Name 2
----------------------------------------- */
.faq{margin-top:20px;}
.faq .item{margin-bottom:40px;}
.faq .item.last{margin-bottom:20px;}
.faq .item .question{padding:0 0 13px 23px;background:url(../images/icon_faq.png) no-repeat;border-bottom:1px solid #0061AB;color:#0061AB;}
.faq .item .answer{padding:4px 0 13px;border-bottom:1px solid #0061AB;}
/* -----------------------------------------
   Page Name 3
----------------------------------------- */
.news-list{margin-top:20px;}
.news-list .item{position:relative;margin-bottom:28px;}
.news-list .item .date{position:absolute;left:0;top:0;}
.news-list .item .name{padding:8px 0 16px 78px;}
.news-list .item .photo{float:left;margin-right:14px;}
.news-list .item .photo img{border:1px solid #B0B0B0;}
/* -----------------------------------------
   Page Name 4
----------------------------------------- */
.news-detail{margin-top:11px;}
.news-detail .item{position:relative;margin-bottom:21px;}
.news-detail .item .date{position:absolute;left:0;top:0;}
.news-detail .item .name{padding:8px 0 16px 78px;color:#0061AB;font-size:14px;}
.news-detail .item .photo{float:left;margin-right:14px;}
.news-detail .item .photo img{border:1px solid #B0B0B0;}
/* -----------------------------------------
   Page Name 5
----------------------------------------- */
.job{margin-top:11px;}
.job .item{position:relative;margin-bottom:21px;border-bottom:1px solid #0061AB;}
.job .item .name{padding:8px 0 2px 0;color:#0061AB;font-size:14px;}
.job .follow{float:right;width:110px;height:35px;padding:0 12px 0 44px;position:relative;background:url(../images/bg_by_top_expert.png) repeat-x;text-align:right;margin-top:-52px;}
.job .follow .label{color:#fff;line-height:30px;margin-top:2px;font-size:14px;}
.job .follow a{background:url(../images/icon_row.png) no-repeat;width:100%;height:35px;position:absolute;left:0;top:0px;display:block;}
/* -----------------------------------------
   Page Name 6
----------------------------------------- */
.archive{margin:11px 0 21px;}
.archive td .hockey_best{margin:auto;}
.archive td .result{width:27px;height:27px;margin:auto;}
.archive td .result.true{background:url(../images/result_true.png) no-repeat;}
.archive td .result.false{background:url(../images/result_false.png) no-repeat;}
.archive td .result.return{background:url(../images/result_return.png) no-repeat;}
.archive td .result.undefined{background:url(../images/result_undefined.png) no-repeat;}

.filter{margin-top:13px;position:relative;z-index:90;}
.filter .item{float:left;margin-right:18px;position:relative;}
.filter .item label{display:inline;margin:0 8px;}
.filter .item.date input{width:82px;height:15px;}
.filter .item.date img{cursor:pointer;position:absolute;right:1px;top:1px;border-left:1px solid #B0B0B0;height:18px;}
.ui-datepicker table th{background:#F1F1F1;color:#0F0F0F}
.ui-datepicker table td a{color:#0061AB!Important;}
/* -----------------------------------------
   Page Name 7
----------------------------------------- */
.forecast-list{margin:11px 0 40px;}
.forecast-list .item{padding:17px 336px 17px 84px;border:1px solid #B0B0B0;background:#F1F1F1;position:relative;min-height:55px;margin-bottom:18px;}
.forecast-list .item .icon{width:45px;height:35px;position:absolute;left:0;top:18px;}
.forecast-list .item .icon.soccer{background:url(../images/soccer.png) no-repeat;}
.forecast-list .item .icon.tennis{background:url(../images/tennis.png) no-repeat;}
.forecast-list .item .icon.volleyball{background:url(../images/volleyball.png) no-repeat;}
.forecast-list .item .icon.hockey{background:url(../images/hockey.png) no-repeat;}
.forecast-list .item .icon.biathlon{background:url(../images/biathlon.png) no-repeat;}
.forecast-list .item .icon.basketball{background:url(../images/basketball.png) no-repeat;}

.forecast-list .item .name{float:left;width:314px;}
.forecast-list .item .name .events a{font-size:14px;color:#545256;}
.forecast-list .item .date{float:left;font-size:14px;padding-left:18px;}
.forecast-list .item .price{position:absolute;right:126px;top:21px;width:96px;padding-left:12px;background:#fff;border:1px solid #B0B0B0;font-size:14px;border-right:none;line-height:27px;color:#0061AB}
.forecast-list .item .price.free{color:#127C12;}
.forecast-list .item .buy{position:absolute;right:0;top:18px;width:70px;}
.forecast-list .item .select{width:25px!Important;padding-right:30px;}
.forecast-list .item .dropdown{width:65px!Important;text-align:left;}
/* -----------------------------------------
   Page Name 8
----------------------------------------- */
.product_detail{margin:16px 0 36px;}
.product_detail .photo{float:left;margin-right:18px;min-height:143px;}
.product_detail .photo img{border:1px solid #B0B0B0;display:block;}
.product_detail .name{width:298px;float:left;}
.product_detail .stat{width:298px;float:left;}
.product_detail .stat .stat-title{padding:0;}
.product_detail .price{/*position:absolute;left:310px;bottom:3px;width:96px;padding-left:12px;background:#fff;border:1px solid #B0B0B0;font-size:14px;border-left:none;line-height:27px;color:#0061AB*/}
.product_detail .price.free{color:#127C12;}
.product_detail .buy{position:absolute;left:184px;bottom:0;width:70px;}
.product_detail .comment{float:right;width:321px;margin-top:0px;}
.product_detail .comment .comment-title{color:#0061AB;}
.product_detail .left{width:488px;position:relative;}
.product_detail .select{/*width:25px!Important;padding-right:30px!Important;*/}
.product_detail .dropdown{width:65px!Important;text-align:left;}
.product_detail .expert_detail{margin:0;}

.forecast-archive{position: relative;}
.forecast-archive .left{width:100%;}
.forecast-archive .name{float:none;width:auto;}
.forecast-archive .stat{width:340px;margin-top:0;}
.forecast-archive .stat{font-size:12px;}
.forecast-archive .stat-item{float:left;width:166px;position:relative;margin-top:18px;}
.forecast-archive .stat-item span{color:#0061AB;position:absolute;right:32px;}
.forecast-archive .buy{left:560px;top:34px;width:92px;}
.forecast-archive .result{width:27px;height:27px;position:absolute;right:27px;top:-4px;}
.forecast-archive .result.true{background:url(../images/result_true.png) no-repeat;}
.forecast-archive .result.false{background:url(../images/result_false.png) no-repeat;}
.forecast-archive .result.return{background:url(../images/result_return.png) no-repeat;}
.forecast-archive .comment-text{margin-top:36px;border-top:1px solid #0061AB;border-bottom:1px solid #0061AB;padding:4px 0 12px;}
/* -----------------------------------------
   Page Name 9
----------------------------------------- */
.expert_detail{margin:16px 0 18px;}
.expert_detail .photo{}
.expert_detail .photo img{border:1px solid #B0B0B0;display:block;}
.expert_detail .buy{margin-top:18px;}
.expert_detail .left{width:220px;position:relative;}
.expert_detail .right{width:583px;position:relative;margin-right:8px;}
.expert_detail .icon.microphone{background:url(../images/icon_microphone.png) no-repeat;position:absolute;right:2px;bottom:4px;width:34px;height:27px;}
.expert_detail .detail-text{margin-top:36px;border-top:1px solid #0061AB;border-bottom:1px solid #0061AB;padding:4px 0 12px;}

.common-data .last-month{width:148px;}
.common-data .last-month .title{color:#545256;margin-bottom:18px;}
.common-data .last-month .item{color:#0F0F0F;margin-bottom:18px;}
.common-data .last-month .value{color:#0061AB;font-size:14px;}
.common-data .common-profit{width:378px;margin:0;}
.common-data .common-profit .title{color:#545256;margin-bottom:18px;}

.tabs{}
.tabs .head{height:26px;padding-top:6px;position:relative;}
.tabs .head .tab_item{float:left;}
.tabs .head .tab_item a{font-size:14px;text-decoration:none;display:block;height:22px;padding-top:4px;background:url(../images/bg_block_title.png) repeat-x;margin-right:20px;width:162px;text-align:center;color:#fff}
.tabs .head .tab_item.active a{height:27px;padding-top:7px;color:#fff;background:#0061AB;margin-top:-7px;}
.tabs .head .goto_forum{position:absolute;right:2px;top:8px;}
.tabs .text{background:#F1F1F1;border:1px solid #B0B0B0;padding:7px 18px 0 18px!Important;margin-top:0!Important;width:auto;min-height:156px;}
.tabs .text .tab_item{display:none;}
/* -----------------------------------------
   Page Name 10
----------------------------------------- */
.stat-archive{margin-bottom:36px;}
.stat-archive-month{margin-bottom:18px;margin-top:36px;}
.stat-archive td.first{background:#F1F1F1;color:#0061AB;font-size:14px;}
.stat-archive td{background:#0061AB;color:#fff;}
.stat-archive td strong, .stat-archive td span, .stat-archive-month strong, .stat-archive-month span{font-size:16px;float:right;*float:none;}
.stat-archive-month .month-change, .stat-archive td.first{width:60px;}
.stat-archive-month td{line-height:11px;}
.stat-archive-month h2{}
.stat-change{margin:18px 0;}
.stat-change .item{float:left;margin-right:26px;}
.stat-change .item.active a{text-decoration: none;}
.month-change a{color:#0F0F0F;border-bottom:1px dotted #0F0F0F;text-decoration:none;position:relative;}
.month-change a:hover{border-bottom:none;}
.month-change a .arrow{position:absolute;top:6px;right:-14px;width:0;height:0;overflow:hidden;border-top:4px solid #0061AB;border-right:4px solid transparent;border-left:4px solid transparent;}
.filter.stat .select{}
.month-change-disabled a{border-bottom:none;cursor:text;}
.month-change-disabled a .arrow{display:none;}
.filter.stat .select{width:40px;}
.filter.stat .select .text{text-align:left;}
.filter.stat .dropdown{width:95px;text-align:left;}
.filter.stat.experts .dropdown{width: 200px;}
.filter.stat.experts .select{width: 145px;}
.stat-archive-month .month-change.expert{width:120px;}
/* -----------------------------------------
   Page Name 11
----------------------------------------- */
.basket-detail{margin:15px 0 0}
.basket-detail table tr:nth-child(odd){background:#fff;}
.basket-detail tr td.first{padding:0;width:65px;}
.basket-detail tr td.last{width:128px;}
.basket-detail tr .photo img{display:block;}
.basket-detail tr .name{float:left;width:314px;}
.basket-detail tr .name .events a{font-size:14px;color:#545256;}
.basket-detail tr .period .select{width:25px;padding-right:35px;}
.basket-detail tr .period .select .text{text-align:left;}
.basket-detail tr .period .dropdown{width:70px;text-align:left;}
.basket-detail tr .price{width:96px;padding-left:0;font-size:16px;border-right:none;line-height:27px;color:#0061AB}
.basket-detail tr .price.free{color:#127C12;}
.basket-detail tr .delete .label{color:#fff;line-height:34px;margin-top:2px;font-size:14px;}
.basket-detail tr .delete a.add{background:url(../images/icon_delete.png) no-repeat;width:100%;height:35px;position:absolute;left:0;top:0px;display:block;}
.basket-detail tr .delete{height:35px;padding:0 12px 0 44px;position:relative;background:url(../images/bg_block_title.png) repeat-x;text-align:right;}

.basket-detail .shoping{position:relative;}
.basket-detail .shoping .price{position:absolute;left:0px;top:39px;width:96px;padding-left:12px;background:#fff;border:1px solid #B0B0B0;font-size:14px;border-right:none;line-height:27px;color:#0061AB}
.basket-detail .shoping .price.free{color:#127C12;}
.basket-detail .shoping .buy{position:absolute;left:0;top:36px;width:70px;}
.basket-detail .shoping .buy a{background:url(../images/add_to_basket.png) no-repeat;}

.basket-detail .make_order{position:relative;}
.basket-detail .make_order .price{position:absolute;right:152px;top:39px;width:96px;padding-left:12px;background:#fff;border:1px solid #B0B0B0;font-size:14px;border-right:none;line-height:27px;color:#0061AB}
.basket-detail .make_order .buy{position:absolute;right:0;top:36px;width:128px;padding-left:12px;text-align:center;}
.basket-detail .make_order .buy .label{font-size:16px;line-height:28px;}
.basket-detail .make_order .buy a{background:none;}

.basket-detail .make_order .price{font-size:12px;color:#0F0F0F;line-height:8px;padding-top:2px;}
.basket-detail .make_order .price .value{font-size:12px;color:#0061AB;}
/* -----------------------------------------
   Page Name 12
----------------------------------------- */
.expert-list{margin:15px 0 0}
.expert-list table td.second{padding:0;}
.expert-list tr td.first{padding:0;width:65px;}
.expert-list tr .photo img{display:block;}
.expert-list tr td.second .diag{border-top:1px solid #B0B0B0;min-width:142px;min-height:36px;}
.expert-list tr td.second .diag .label{text-decoration:none;display:none;line-height:36px;color:#fff;background:#0061AB;opacity:0.5;min-width:142px;height:37px;text-align:center;font-size:16px;}
.expert-list tr td.second .diag img{border:none;display:block;margin:0;width:100%;}
.expert-list tr td.second .diag:hover .label{display:block;}
.expert-list tr td.second .diag:hover img{display:none;}
.expert-list tr td.second .name{height:35px;padding-left:36px;position:relative;line-height:32px;}
.expert-list tr td.second .name .icon{position:absolute;left:4px;top:4px;}
.filter .change_month_period{}
.filter .change_month_period span{width:64px;display:inline-block;text-align:center;margin-left:18px;}
.filter .change_month_period span.active{background:#0061AB;color:#fff;}
.filter .change_month_period span.active a{color:#fff;border-bottom: none;}
.filter .change_month_period span a{color:#545256;text-decoration:none;border-bottom:1px dashed #545256;}
.filter .change_month_period span a:hover{border-bottom: none;}
/* -----------------------------------------
   Page Name 14
----------------------------------------- */
.contact-form{border-bottom:1px solid #0061AB;border-top:1px solid #0061AB;margin:18px 0 0;padding:18px 0 0;}
.contact-form form{margin:0;}
.contact-form .left, .contact-form .right{}
.contact-form .item{margin-bottom:16px;padding:0 12px 0 0;position: relative;}
.contact-form .item input[type=text], .contact-form .item input[type=password]{width:100%;}
.contact-form .item textarea{width:100%;height:92px;font-family:Tahoma;}
.contact-form .item_submit{padding-right:0;}
.contact-form .desc{margin:-11px 0 0;}
.contact-form .right .desc{margin:0;}
.send .label{color:#fff;line-height:14px;margin-top:2px;font-size:14px;line-height:30px;}
.send a.add{background:url(../images/icon_send.png) no-repeat;width:100%;height:35px;position:absolute;left:0;top:0px;display:block;}
.send{width:90px;height:35px;padding:0 12px 0 44px;position:relative;background:url(../images/bg_by_top_expert.png) repeat-x;text-align:right;}

.job-form{border:none;padding:0;margin:0;}
input.send{border:1px solid #E8E8E8;color:#fff;font-size:14px!Important;line-height:15px;width:148px!Important;padding:0!Important;text-align:center;cursor: pointer;}
.buy input.send{border:none;width:152px!Important;}
input.cancel{border:1px solid #E8E8E8;color:#fff;font-size:14px!Important;line-height:15px;width:148px!Important;padding:0!Important;text-align:center;background:url(../images/bg_block_title.png) repeat-x;}
.update_captcha{line-height:14px;font-size:12px;color:#545256;}
input[type=text]{color:#545256}
.item_captcha img{margin-bottom:4px;display:block;}
.item_file{padding:0!Important;}
sup{color:red}

.error_list{color:red;}
.success_list{color:green;}
#subscribe label, .item_submit label{display:inline;margin-left:8px;}
.item_radio label{display:inline;margin-left:4px;}

.contact-form .item_select{padding-right:0;}
.contact-form .item_select .select{width:261px;}
.contact-form .item_select .select .text{text-align:left;}
.contact-form .item_select .dropdown{width:316px;text-align:left;}

#order_coll{margin-left:28px;}
.stat-line{margin:12px 0 12px}
.stat-line .item{width:25%;float:left;}
.stat-line .item .name{color:#0F0F0F;}
.stat-line .item .value{color:#0061AB;}

.pay-sys{border:1px solid #0061AB;padding:12px 12px 0;margin:0 0 28px;background:#F1F1F1;}
.payment input{width:90px;height:35px;padding:0 12px 0 44px;margin:24px 0 12px;position:relative;background:url(../images/bg_by_top_expert.png) repeat-x;text-align:right;border:1px solid #E8E8E8;color:#fff;font-size:14px!Important;line-height:15px;width:148px!Important;padding:0!Important;text-align:center;cursor: pointer;}
.age_limit{position:absolute;font-size:20px;color:#D5D4D8;top:14px;left:752px;}

.counter{position:absolute;right:0;top:60px;}

.calc{border-top: 1px solid #B0B0B0; margin: 0 -19px; padding-left: 19px;}
.calc .title{color: #006699; font-size: 16px; line-height: 2.5em;}
.calc .item{margin-bottom: 15px;}
.calc input[name='calc-stavka']{background: none repeat #FFFFFF; width: 75px; text-align: right;}
.calc #calc-result{color: #006699; font-size: 18px;}
.calc .note{font-size: 10px; font-style: italic;}
.calc .calc-right{float: right; margin-right: 20px;}

input[name="vote"]{display: none;}
.vote-item-vote{list-style: none outside none;}
.vote-item-vote input[type='radio']{float: left; margin-right: 10px;}
.vote-item-header{margin: 10px 0;}
a[name='show_result']{color: #4D4D4D;}
.vote-form-box-button{display: block; margin-top: 15px;}

.picture-stat {border: 1px solid #999999; height: 70px; width: 150px;}
.picture-stat a{display: block;font-size: 30px; font-weight: bold;height: 45px;padding-top: 25px;text-align: center;text-decoration: none;width: 150px;color: #666666;}
.picture-stat a.green{color: #339933;}
.vote-item-header, .vote-answer-table {width: 92%;}

/*Live-сеансы*/
.live-anons .other-razdel{height: 50px;left: 250px;position: absolute;top: 22px;width: 300px;}
.live-anons .other-razdel ul li, .live .other-razdel ul li{background: none;float: left;margin-right: 40px;padding: 0;}
.live-anons table{margin-top: 30px;}
.live-anons table .price{/*position:absolute;right:126px;top:21px;*/width:80px;padding-left:12px;background:#fff;border:1px solid #B0B0B0;font-size:14px;border-right:none;line-height:27px;color:#0061AB; position:relative; float:left;top:3px;}
.live-anons table .buy{float:left; padding: 0 12px 0 0;}
.live .other-razdel{}
.live .other-razdel .expert-name{float: left;width: 232px;}
.live .other-razdel .expert-name a{font-weight: bold; font-size: 18px;border-bottom: 1px dashed;text-decoration: none;}
.live .other-razdel .expert-name a:hover{border-bottom:none;}
.live-offset {margin-left:35px;}
.live-six {width:460px;}
.live.live-six .other-razdel ul li{margin-left: 25px; margin-right: 0;}
.chat {margin-top:25px; max-height: 500px; overflow-y: scroll;}
.chat .item{margin-top: 30px; padding: 15px 10px;color: #000000;}
.chat .item:first-child{margin-top:0px;}
.chat .expert .item{background-color: #DFF1FA; height:auto;}
.chat .users .item{background-color: #ECF3F7;}
.chat .you .item{background-color: #E4E4E4;}
.chat .item .who {display:none; float:left; color: #000; font-weight: bold;}
.chat .expert .item .who{background: url("../images/chat-expert.png") no-repeat scroll 0 0 transparent;color: #FFFFFF;float: left;font-weight: bold;height: 18px;padding-left: 5px;width: 73px; display:block;}
.chat .you  .item .who{display:block;}
.chat .item .name{font-weight: bold; float:left;/*border-bottom: 1px dashed;*/}
.chat .you .item .name{color:#003366;}
.chat .item  .time{float:right;}
.chat .item  .text{margin-top: 10px;}
.chat .wrap{margin-bottom: 25px; padding-top: 9px;}
.chat .wrap.expert{ background: url("../images/triang_expert.png") 15px 0 no-repeat;}
.chat .wrap.users{ background: url("../images/triang_users.png") 15px 0 no-repeat;}
.chat .wrap.you{ background: url("../images/triang_you.png") 15px 100% no-repeat; padding: 0 0 9px;}
.zagol {color: #006699;font-size: 18px;margin-bottom: 30px;}
.content .list-users{}
.content .list-users div.expert{font-weight: bold;}
.content .list-users div.expert span{ background: url("../images/chat-expert1.png") no-repeat scroll 0 0 transparent;color: #FFFFFF;display: block;float: left;font-weight: bold;height: 27px;padding-left: 5px;width: 73px;margin-left: 15px;}
.content .list-users div{background: none repeat scroll 0 0 transparent;color: #006699; /*clear: both;*/ margin-bottom: 10px;}
.content .list-users div a{border-bottom: 1px dashed; text-decoration: none;}
.content .list-users div a:hover{border-bottom: none;}
.content .list-users div.expert a{float:left;}
.editor{ margin-top: 30px;}
.editor .bxlhe-frame{border-bottom: 1px solid #B0B0B0;}
.editor .submit{width: 200px !important; text-transform: uppercase;}
.editor .cancel{width: 150px !important;}
.buttons{margin-top: 20px;}
.content .list-users div{clear: both;}
.archive .chat{min-height:960px;}
.comment.left {float:left !important;}
.live-title{color: #0061AB;}

/*Карусель прогнозов*/
#carousel-forecast .item{width:186px; min-height:90px;}
#carousel-forecast .item .buy-name{background: #0061AB; display: none;font-size: 15px;height: 27px;text-align: center;vertical-align: middle;color: #fff;padding-top: 5px;}
#carousel-forecast .item:hover .buy-name{display:block; border: 3px solid #0061AB;}
#carousel-forecast .item:hover{border: 3px solid #0061AB; box-shadow: 0px 0 12px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 0 12px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0 12px rgba(0,0,0,0.5); -o-box-shadow: 0px 0 12px rgba(0,0,0,0.5); cursor:pointer;}
#carousel-forecast .buy-best .price{margin-left: 10px;width: 70px;float: left;}
#carousel-forecast  .buy-best {padding-right: 0px !important;}
#carousel-forecast .buy {width: 50px;float: left;}
#carousel-forecast .type{height: 50px;}
#carousel-forecast .slides{/*display:none;*/overflow: hidden;height: 165px;}
#carousel-forecast ul.slides li{float: left;margin-right: 20px;}

.buy a.add.select{background: none;}
.buy.select {padding: 0 4px;text-align: left;width: 138px;}
.buy.select .arrows {background:url(../images/select-arrows.png) 0 0 no-repeat;width: 11px;height: 10px;position: absolute;left: 125px;top: 15px;display: block;}
.buy.expand.select {background:url(../images/buy-select.png) 0 0 no-repeat; height: 43px;}
.buy.expand.select .list{margin: 10px 3px 0px -4px;background: #fff;border: 1px solid #B0B0B0;width: 150px;}
.buy.expand.select .price {border-bottom: 1px solid #B0B0B0;padding: 5px 8px;position: relative;height: 33px;}
.buy.expand.select .list, .buy-best.expand .list{padding:0;}
.buy.expand.select .add-packet-new{background:url(../images/add-buy.png) 112px 0px no-repeat; position: absolute;/*width: 38px !important;*/height: 43px;padding: 5px; text-decoration:none;}
.buy.expand.select .add, .buy.expand.select .label{display:block;}
.buy.expand.select label {margin-bottom:0;}
.buy.expand.select a{background:none;}
.buy.expand.select .arrows{background-position: -37px 0;}
.buy.expand.select .add{width: 93%;}
.buy.select {background:url(../images/buy-select1.png) 0 0 no-repeat;width: 152px;height: 43px;}
.buy.select .label{margin: 5px 12px;font-size: 14px;}
.buy.select .bold{font-weight:bold;}
.basket-detail tr .period .select.buy{width:100px;}
.basket-detail tr .buy.select .label {padding-top: 5px;}
.basket-detail .buy.expand.select .list{width: 137px;}
.basket-detail .buy.expand.select .add-packet-new{/*left:99px;*/background-position:99px 0;}
.basket-detail .buy.expand.select label{height:15px;}
.basket-detail .buy.expand.select .price{width:121px;}
.basket-detail .buy.select .arrows{left: 115px;}
.basket-detail tr .period .buy.select .select{width: 100%;}
.expert-list .buy.select .label{padding-top:4px;}
.basket-detail .buy.select .label{font-size: 12px;}

.exp-best.expand .list{position: relative;padding: 7px 8px 8px;z-index: 10; display:block;}
.exp-best .list {display:none;}
.exp-best.expand .list{background: #fff;border: 1px solid #B0B0B0;width: 126px;}
.exp-best .label{display:none;}
.exp-best.expand .label{display:block;}

.exp-best.buy.select{background: none;width: 135px;height: 35px;}
.exp-best.buy.select.expand {background: url(../images/buy-select.png) 0 0 no-repeat;height: 43px;}
.exp-best.buy.select.expand  .price.packet{display:none;}
.exp-best.buy.select.expand .list {width: 143px;margin-left: -5px;}
.exp-best.buy.expand.select .add-packet-new{background-position: 104px 0px;}
.add-packet-forecast .price:hover{background-color:#BDBDBD;}

/*Всплывающая корзина*/
.popup-backet {border: 1px solid #B0B0B0;min-height: 60px;width: 370px;}
.wrap-pop-basket {position: absolute;z-index: 500;background: #fff;left: -290px;top: 40px;}
.rectangle {background: url(../images/bask-rect.png) 0 0 no-repeat;width: 10px;height: 14px;position: absolute;right: -9px;top: 40px;}
.popup-backet .item.soccer .head-bask{background:url(../images/soccer_best.png) no-repeat 12px 15px;}
.popup-backet .item.tennis .head-bask{background:url(../images/tennis_best.png) no-repeat 12px 15px;}
.popup-backet .item.volleyball .head-bask{background:url(../images/volleyball_best.png) no-repeat 12px 15px;}
.popup-backet .item.hockey .head-bask{background:url(../images/hockey_best.png) no-repeat 12px 15px;}
.popup-backet .item.biathlon .head-bask{background:url(../images/biathlon_best.png) no-repeat 12px 15px;}
.popup-backet .item.basketball .head-bask{background:url(../images/basketball_best.png) no-repeat 12px 15px;}
.popup-backet .item .name{margin:8px 0 0 32px;font-size:12px;}
.popup-backet .item .name a{color:#545256;}
.popup-backet .item .name a:hover{color:#0061AB;}
.popup-backet .item .type{color:#0061AB;margin:0 0 9px 32px;font-size:12px;}
.popup-backet .head-bask{width: 35%;float: left;}
.popup-backet .descr{/*width: 29%;*/float: left;margin: 10px;color: #929093;}
.popup-backet .button-basket{}
.popup-backet .button-basket a{background: url(../images/bask-pay.png) no-repeat;width: 87px;height: 31px;display: block;color: #fff;text-decoration: none;font-size: 14px;margin: 12px auto 0;padding: 5px 10px;}
.popup-backet .item{min-height:55px;border-bottom: 1px solid rgba(213, 213, 213, 0.38);}
.popup-backet .item.button {min-height:0;}

/*Заморозка пакета*/
.freeze{width: 110px;height: 35px;position: relative;background: url(../images/add_freeze.png) no-repeat;width: 128px;}
.freeze .block-packet{color: #fff;text-decoration: none;width: 98px;padding: 8px 0px 7px 35px;display: block;font-size: 14px;}
.disabled.freeze{background: url(../images/del_freeze.png) no-repeat;}
tr.disabled{opacity: 0.5;}
.td-freeze {width:128px;}

.contact-form.payment .foolproof{height: 13px; margin: 0; width: 30px !important;}


/* Форма добавления прогноза */
.add_forecast input{
	display:block;
}
.wrapper iframe{border:none;}
.message-link{margin-top: -30px;}
.message-link a{background: #212121 url('/forum/public/style_images/master/topic_button.png') repeat-x top;
border: 1px solid #212121;
border-width: 1px 1px 0 1px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);
-webkit-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);
box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);
color: #fff;
text-shadow: 0 -1px 0 #191919;
font: 300 12px/1.3 Helvetica, Arial, sans-serif;
line-height: 30px;
height: 30px;
padding: 0 10px;
text-align: center;
min-width: 125px;
display: inline-block;
cursor: pointer;
text-decoration: none;
margin-top: 5px;}
.block .title.two-line.title-shoutbox {line-height: 21px; height: 27px;margin-bottom: 10px;width: 150px;}
.block.banner.mini-margin{margin-bottom:18px;}
.title-shoutbox a{color: #FFFFFF;font-size: 15px;}